CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfSensorEvent Struct Reference

Sensor event parameters. More...

`#include <Event.h>`

## Public Attributes

sfEventType | type
sfSensorType | sensorType
float | x
float | y
float | z

## Detailed Description

Sensor event parameters.

Definition at line 207 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h